@charset "UTF-8";
/* CSS Document */

body {margin: 0px;}

#logo {
	color: black;
	float: left;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"
}

.navbar ul {
	list-style-type: none;
	background-color: #F3F8F0;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.navbar a{
	color: black;
	text-decoration: none;
	padding: 15px;
	display: block;
	text-align: right;
	text-align-last: center;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"
}

.navbar li{
	float: right;
	padding-top: 20px
}

.navbar a:hover{
	text-decoration: underline;
	
}

#h2 {
	font-size: 60px;
    text-align: center;
	margin: 0px;
	padding-top: 30px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Courier New", "monospace"
}

#h2text {
	padding-bottom: 30px;
	text-align: center;
	font-size: 20px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"
}


.waterfall {
	position: relative;
    text-align: center;
    color: white;
}
.container {
	display: flex;
}

.centered {
	position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 25px;
}

.centered a{
	color: white;
	text-decoration: none;
}

#waterfall  {
	border-radius: 25px;
	height: 600px;
	width: 474px;
	
}
.Rhino {
	position: relative;
    text-align: center;
    color: white;
}

.centered {
	position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 25px;
}

.centered a{
	color: white;
	text-decoration: none;
}

#Rhino {
	width: 474px;
	border-radius: 25px;
	height: 600px;
}

.paragliding {
	position: relative;
    text-align: center;
    color: white;
}

.centered {
	position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 25px;
}

.centered a{
	color: white;
	text-decoration: none;
}

#pragliding {
	width: 474px;
	border-radius: 25px;
	height: 600px;
}

#h3 {
	text-align: left;
	font-size: 35px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	padding-left: 60px; 
	
}

#rafting {
	width: 400px;
	height: 200px;
	float: right;
	border-radius: 25px;
	position: absolute;
	right: 170px;
}

#h4t4 {
	float: right;
	width: 60%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"
		
}
#h4 {
	font-weight: bold;
	font-size: 30px;
}


#seakayak {
	height: 380px;
	width: 300px;
	float: left;
	position: absolute;
	left: 120px;
	border-radius: 25px;
}

.Start {
	position: relative;
    text-align: center;
    color: white;
}

.center {
	position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.center a{
	color: black;
	text-decoration: none;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Courier New", "monospace";
	font-size: 60px;
	
}
#start {
	width: 1423px;
	height: 400px;
	opacity: 0.4;
}

.centered p{
	color: black;
}

.Text {
	position: absolute;
    top: 88%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#text {
	color: black;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 20px
}

.explore {
	position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.explore a{
	text-decoration: underline;
	color: black;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	
}

.footer {
	text-align: center;
}

#h6 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 40px;
	
}

.contact {
	position: relative;
	text-align: center;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	margin-bottom: 70px;
}

